<?php
// $Id: module_installer.php,v 1.4 2003/09/20 08:15:48 rcastley Exp $
/**
* Module installer toolbar handler
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.4 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once("menubar/html/menumodule_installer.php");

switch ($task){
	case "new":
		menumodule_installer::MENU_NEW();
		break;

	default:
		menumodule_installer::MENU_Default();
		break;
}
?>